#!/bin/sh

echo 'name: libmpd
version: 0.4.1
license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2010
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell
package-url:
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Utils
import-dirs: /usr/local/lib/libmpd-0.4.1/ghc-6.10.4
library-dirs: /usr/local/lib/libmpd-0.4.1/ghc-6.10.4 /usr/local/lib
hs-libraries: HSlibmpd-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.1.1.1 base-4.1.0.0 filepath-1.1.0.2
         mtl-1.1.0.2 network-2.2.1.2 utf8-string-0.3.6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/libmpd-0.4.1/html/libmpd.haddock
haddock-html: /usr/local/share/doc/libmpd-0.4.1/html' | /usr/local/bin/ghc-pkg update -
